[general]
#
# general.domain
#
# Domain name of PacketFence system.
domain=nssl.local
#
# general.hostname
#
# Hostname of PacketFence system.  This is concatenated with the domain in Apache rewriting rules and therefore must be resolvable by clients.
hostname=pfserver1
#
# general.dhcpservers
#
# Comma-delimited list of DHCP servers.  Passthroughs are created to allow DHCP transactions from even "trapped" nodes.
dhcpservers=10.100.0.1,192.168.128.100

[trapping]
#
# trapping.range
#
# Comma-delimited list of address ranges/CIDR blocks that PacketFence will monitor/detect/trap on.  Gateway, network, and 
# broadcast addresses are ignored.
range=10.100.0.0/24

[alerting]
#
# alerting.emailaddr
#
# Email address to which notifications of rogue DHCP servers, violations with an action of "email", or any other 
# PacketFence-related message goes to.
emailaddr=root@nssl.local

[database]
#
# database.pass
#
# Password for the mysql database used by PacketFence.
pass=packet1

[inline]
#
# inline.interfaceSNAT
# Choose the interface(s) you want to use to enable snat (by default it´s the management interface)
interfaceSNAT=eth0

[interface eth0]
ip=192.168.128.54
type=management
mask=255.255.255.0

[interface eth1]
enforcement=inline
ip=10.100.0.1
type=internal
mask=255.255.255.0
